.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390629,0.000000,0.000000,0.390629,0,0);-ms-transform:matrix(0.390629,0.000000,0.000000,0.390629,0,0);-webkit-transform:matrix(0.390629,0.000000,0.000000,0.390629,0,0);}
.m1{transform:matrix(0.434910,0.000000,0.000000,0.390629,0,0);-ms-transform:matrix(0.434910,0.000000,0.000000,0.390629,0,0);-webkit-transform:matrix(0.434910,0.000000,0.000000,0.390629,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-9.161340px;}
.ls0{letter-spacing:-4.600000px;}
.ls2{letter-spacing:-4.508000px;}
.ls7{letter-spacing:-0.240000px;}
.ls6{letter-spacing:-0.200000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.607945px;}
.ls4{letter-spacing:1.640760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.640760px;}
.ws3{word-spacing:-1.607945px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.200000px;}
.ws7{word-spacing:0.240000px;}
.ws2{word-spacing:4.508000px;}
.ws0{word-spacing:4.600000px;}
.ws5{word-spacing:9.161340px;}
._4{margin-left:-10.972000px;}
._1{margin-left:-9.161340px;}
._5{margin-left:-5.920000px;}
._0{margin-left:-4.508000px;}
._3{margin-left:-3.240000px;}
._7{margin-left:-2.236000px;}
._2{margin-left:-1.040000px;}
._6{width:1.520000px;}
._9{width:5.870233px;}
._8{width:6.920000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,118,192);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.815200px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs6{font-size:61.183200px;}
.fs0{font-size:92.000000px;}
.fs7{font-size:96.826000px;}
.fs3{font-size:183.226800px;}
.y0{bottom:0.000000px;}
.y15{bottom:237.731626px;}
.y14{bottom:256.481841px;}
.y13{bottom:275.232055px;}
.y1e{bottom:530.072002px;}
.y1d{bottom:547.259699px;}
.y1c{bottom:564.447395px;}
.y1b{bottom:581.635092px;}
.y1a{bottom:598.822789px;}
.y12{bottom:646.862557px;}
.y11{bottom:664.050254px;}
.y10{bottom:681.237950px;}
.yf{bottom:698.425647px;}
.ye{bottom:715.613344px;}
.yd{bottom:732.801040px;}
.yc{bottom:780.831746px;}
.yb{bottom:798.019443px;}
.ya{bottom:815.207139px;}
.y9{bottom:832.394836px;}
.y8{bottom:849.582532px;}
.y18{bottom:897.254797px;}
.y17{bottom:916.786270px;}
.y16{bottom:936.317744px;}
.y19{bottom:986.415660px;}
.y6{bottom:997.265472px;}
.y7{bottom:1011.430478px;}
.y4{bottom:1023.876811px;}
.y5{bottom:1057.102094px;}
.y3{bottom:1085.290648px;}
.y2{bottom:1094.507210px;}
.y1{bottom:1141.414778px;}
.h3{height:23.659759px;}
.h7{height:28.840000px;}
.h6{height:34.080000px;}
.h4{height:43.260000px;}
.h2{height:65.320000px;}
.h8{height:69.811546px;}
.h5{height:130.091028px;}
.h0{height:1236.629773px;}
.h1{height:1236.732899px;}
.w0{width:956.000000px;}
.w1{width:956.260940px;}
.x0{left:0.000000px;}
.x3{left:53.146233px;}
.x5{left:57.334562px;}
.x1{left:59.789903px;}
.x4{left:61.350233px;}
.x2{left:626.858429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-7.817587pt;}
.ls0{letter-spacing:-3.925288pt;}
.ls2{letter-spacing:-3.846783pt;}
.ls7{letter-spacing:-0.204798pt;}
.ls6{letter-spacing:-0.170665pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.372097pt;}
.ls4{letter-spacing:1.400099pt;}
.ws4{word-spacing:-1.400099pt;}
.ws3{word-spacing:-1.372097pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.170665pt;}
.ws7{word-spacing:0.204798pt;}
.ws2{word-spacing:3.846783pt;}
.ws0{word-spacing:3.925288pt;}
.ws5{word-spacing:7.817587pt;}
._4{margin-left:-9.362666pt;}
._1{margin-left:-7.817587pt;}
._5{margin-left:-5.051676pt;}
._0{margin-left:-3.846783pt;}
._3{margin-left:-2.764768pt;}
._7{margin-left:-1.908032pt;}
._2{margin-left:-0.887457pt;}
._6{width:1.297052pt;}
._9{width:5.009208pt;}
._8{width:5.904999pt;}
.fs1{font-size:28.001984pt;}
.fs5{font-size:34.132943pt;}
.fs4{font-size:40.959531pt;}
.fs2{font-size:51.199414pt;}
.fs6{font-size:52.209067pt;}
.fs0{font-size:78.505768pt;}
.fs7{font-size:82.623908pt;}
.fs3{font-size:156.351747pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:202.862000pt;}
.y14{bottom:218.862000pt;}
.y13{bottom:234.862000pt;}
.y1e{bottom:452.322933pt;}
.y1d{bottom:466.989600pt;}
.y1c{bottom:481.656267pt;}
.y1b{bottom:496.322933pt;}
.y1a{bottom:510.989600pt;}
.y12{bottom:551.983067pt;}
.y11{bottom:566.649733pt;}
.y10{bottom:581.316400pt;}
.yf{bottom:595.983067pt;}
.ye{bottom:610.649733pt;}
.yd{bottom:625.316400pt;}
.yc{bottom:666.302133pt;}
.yb{bottom:680.968800pt;}
.ya{bottom:695.635467pt;}
.y9{bottom:710.302133pt;}
.y8{bottom:724.968800pt;}
.y18{bottom:765.648667pt;}
.y17{bottom:782.315333pt;}
.y16{bottom:798.982000pt;}
.y19{bottom:841.731733pt;}
.y6{bottom:850.990133pt;}
.y7{bottom:863.077467pt;}
.y4{bottom:873.698216pt;}
.y5{bottom:902.050133pt;}
.y3{bottom:926.104090pt;}
.y2{bottom:933.968800pt;}
.y1{bottom:973.996133pt;}
.h3{height:20.189430pt;}
.h7{height:24.609852pt;}
.h6{height:29.081267pt;}
.h4{height:36.914778pt;}
.h2{height:55.739096pt;}
.h8{height:59.571838pt;}
.h5{height:111.009740pt;}
.h0{height:1055.245333pt;}
.h1{height:1055.333333pt;}
.w0{width:815.777333pt;}
.w1{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:45.350933pt;}
.x5{left:48.924933pt;}
.x1{left:51.020133pt;}
.x4{left:52.351600pt;}
.x2{left:534.913073pt;}
}
